import * as Sentry from '@sentry/node';
import { ErrorLike } from '@httptoolkit/util';
export declare function initErrorTracking(): void;
export declare function addBreadcrumb(message: string, data: Sentry.Breadcrumb): void;
export declare function logError(error: Error | string | unknown, extra?: {
    cause?: ErrorLike;
}): undefined | Promise<void>;
